/* FOOTER */
footer {
    background: #0b0b10;
    padding: 60px 8%;
    display: flex;
    align-items: center;
    flex-direction: column;
}

.footer-div-title {
    display: flex;
    align-items: center;
}
.footer-div-title img {
    width: 50px;
    height: 50px;
    object-fit: cover;
}
.footer-div-title h4 {
    font-size: 1.1rem;
}
.footer-container {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    gap: 40px;
    color: white;
    width: 100%;
    align-items: flex-start;
}

.footer-anchors {
    display: flex;
    flex-direction: column;
}

.footer-anchors a {
    color: white;
    text-decoration: none;
    cursor: pointer;
}

.footer-anchors a:hover {
    color: rgb(194, 50, 230);
    text-decoration: none;
}

.footer-bottom {
    display: inline-block;
    margin-top: 50px;
    text-align: center;
    font-size: 0.8rem;
    width: 50%;
    border-top: 1px solid white;
    color: white;
    align-self: center;
    padding: 15px;
}